@@include("./html/header.html")

<main class="main">
	<div class="container">
		<ul class="breadcrumb">
			<li><a href="">Галоўная</a></li>
			<li><a href="">Вобласці</a></li>
			<li><a href="">Брэсцкая вобласць</a></li>
		</ul>
	</div>


	<h1 class="title-left">
		<span><a href="#">
				<</a> Ішкальдзь<a href="#">>
			</a></span>
	</h1>

	<div class="container">
		<div id="js-map" class="map js-map" data-position="53.907332, 27.820782">
		</div>

		<div class="route-points">
			<a href="point.html">
				<div class="route-points__title">Бортнiкi</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title">Вольна</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title">Гарадзішча</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title">Задвея</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title"> Ішкальдзь</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title">Калдычова</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title">Карчова</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title"> Паланечка</div>
				<div class="point"></div>
			</a>
			<a href="point.html">
				<div class="route-points__title">Паручын</div>
				<div class="point"></div>
			</a>
		</div>
		<div class="route-description">
			Поэтичные пейзажи, старинные поселения, стройные силуэты костелов и церквей предстанут перед
			глазами путешественника, который отправится по этому маршруту в край, где памятники служат
			фоном для широкой исторической панорамы-мозаики. Поэтичные пейзажи, старинные поселения,
			стройные силуэты костелов и церквей предстанут перед глазами путешественника, который
			отправится по
			этому маршруту в край, где памятники служат фоном для широкой исторической
			панорамы-мозаики.Поэтичные пейзажи, старинные поселения, стройные силуэты костелов и церквей
			предстанут перед глазами
			путешественника, который отправится по этому маршруту в край, где памятники служат фоном для
			широкой исторической панорамы-мозаики.
		</div>

	</div>

	@@include('html/photo-gallery.html')


	<div class="banner-legend">
		<div class="banner-text">
			<img src="images/legend.png" alt="" width="512">
		</div>
	</div>

	@@include('html/feedback.html')



	<h2 class="title-left"><span>Сумещальныя маршруты</span></h2>
	<div class="container">
		<div class="article-list">
			<a href="" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
		</div>
	</div>




	<h2 class="title-left">
		<span> Карта хуткага доступу</span>
		<i data-mfp-src="#info-popup" class="info-button  open-popup-link">
		</i>
	</h2>

	<div id="info-popup" class="white-popup popup-container mfp-hide">
		Информация о пользовании картой
	</div>

	<div class="container">
		<div class="fast-map">
			<!-- begin first-line -->
			<div class="fast-map__line fast-map__line--1">
				<label for="label1" class="fast-map__label">
					<input type="radio" name="third-line" id="label1">
					<div class="fast-map__title">Мінская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label2" class="fast-map__label active">
					<input type="radio" name="third-line" id="label2">
					<div class="fast-map__title">Брэсцкая вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label3" class="fast-map__label">
					<input type="radio" name="third-line" id="label3">
					<div class="fast-map__title">Гомельская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label4" class="fast-map__label">
					<input type="radio" name="third-line" id="label4">
					<div class="fast-map__title">Гродзенская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label5" class="fast-map__label">
					<input type="radio" name="third-line" id="label5">
					<div class="fast-map__title">Магілёўская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label6" class="fast-map__label">
					<input type="radio" name="third-line" id="label6">
					<div class="fast-map__title">Віцебская вобласць</div>
					<div class="point"></div>
				</label>
				</ul>
			</div>
			<!-- end first-line -->


			<!-- begin"third-line -->
			<div class="fast-map__line fast-map__line--2">
				<label for="label11" class="fast-map__label active">
					<input type="radio" name="third-line" id="label11">
					<div class="fast-map__title">Iшкалдзь</div>
					<div class="point"></div>
				</label>

				<label for="label12" class="fast-map__label">
					<input type="radio" name="third-line" id="label12">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label13" class="fast-map__label">
					<input type="radio" name="third-line" id="label13">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label14" class="fast-map__label">
					<input type="radio" name="third-line" id="label14">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label15" class="fast-map__label">
					<input type="radio" name="third-line" id="label15">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label15" class="fast-map__label">
					<input type="radio" name="third-line" id="label15">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label15" class="fast-map__label">
					<input type="radio" name="third-line" id="label15">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				</ul>
			</div>
			<!-- end"third-line -->



			<!-- begin third-line -->
			<div class="fast-map__line fast-map__line--3">
				<label for="label21" class="fast-map__label">
					<input type="radio" name="third-line" id="label21">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label22" class="fast-map__label">
					<input type="radio" name="third-line" id="label22">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label23" class="fast-map__label">
					<input type="radio" name="third-line" id="label23">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label24" class="fast-map__label">
					<input type="radio" name="third-line" id="label24">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label25" class="fast-map__label">
					<input type="radio" name="third-line" id="label25">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label26" class="fast-map__label">
					<input type="radio" name="third-line" id="label26">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>


				</ul>
			</div>
			<!-- end third-line -->


			<button class="fast-map__button">Перайсцi</button>
		</div>
	</div>

</main>

@@include('./html/footer.html')
